/* 
  Localizable.strings
  AdobeConnectInstaller

  Created by ngoyal on 8/11/17.
  Copyright (c) 2017 Adobe. All rights reserved.
*/
"INSTALLATION_COMPLETE" = "설치 완료";

"INSTALLATION_FAILED" = "설치 실패!!";

"INSTALLATION_START" = "설치 중. . .";

"CLOSE_BUTTON" = "닫기";

"RETRY_BUTTON" = "재시도";

"EXIT_BUTTON" = "종료";

"APP_ALREADY_OPEN_INSTALLATION_FAILED" = "Adobe Connect 응용 프로그램을 닫고 다시 시도하십시오.";